Subject: Re: [PATCH] Replace git-cvsimport with a rewrite that fixes major bugs.

From: "Eric S. Raymond" <[email-masked]>
Date: Wed, 2 Jan 2013 05:59:19 -0500

Jonathan Nieder <[email-masked]>:
> Speaking with my Debian packager hat on: the updated cvsps is not
> available in Debian.  "git cvsimport" is, and it has users that report
> bugs from time to time.  With this change, I would either have to take
> on responsibility for maintenance of the cvsps package (not going to
> happen) or drop "git cvsimport".  That's a serious regression.

How does going from "it silently damages imports" to "it fails with
an error message" constitute a regression?
 
> The moment someone takes care of packaging the updated cvsps, I'll
> stop minding, though. ;-)

I'll ping the Debian QA group.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>